Bug 1416374 - GCC7
Summary: GCC7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 11:35 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:04:49 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2017-01-25 11:35:17 UTC
This is a tracking bug for Change: GCC7
For more details, see: https://fedoraproject.org//wiki/Changes/GCC7

Switch GCC in Fedora 26 to 7.x.y, rebuild all packages with it, or optionally rebuild just some packages with it and rebuild all packages only in Fedora 27.

Comment 1 Jan Kurik 2017-02-28 10:08:39 UTC
On 2017-Feb-28, we have reached the Fedora 26 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Mar-03 meeting.

Comment 2 Fedora End Of Life 2017-02-28 11:03:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 3 Jan Kurik 2017-03-01 09:50:07 UTC
May I ask for status update on this Change, as requested in Comment #1 ?

Comment 4 Jan Kurik 2017-03-21 09:15:56 UTC
Switching to ON_QA as this is considered as testable now: https://meetbot.fedoraproject.org/teams/fesco/fesco.2017-03-17-16.00.html


Note You need to log in before you can comment on or make changes to this bug.